Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2039

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2039
Last Modified 05 Sep 2008 04:50:43
Published 19 Jun 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2039

Summary

Unknown vulnerability in "various plugins" for NanoBlogger 3.2.1 and earlier allows remote attackers to execute arbitrary commands.

Vulnerable Systems

Application

  • Nanoblogger 3.1

  • Nanoblogger 3.2.1


References

OSVDB - 17392

SECUNIA - 15754

CONFIRM - http://nanoblogger.sourceforge.net/downloads/nanoblogger-3.2.3.tar.gz


Last Updated: 27 May 2016 10:40:22